﻿/*header css*/
#app-header, .app-header {
    display: none;
}
.app-header-primary {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 70px !important;
    z-index: 100;
    box-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.05);
    transition: top 0.5s ease;
}

.header-top {
    display: flex;
    background-color: #FFF;
    height: 0;
    padding-top: 8.37%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.header-container {
    /*padding-left: 30px;
    padding-right: 30px;*/
    align-items: center;
    justify-content: flex-start;
    padding:0;
}

.app-navbar {
    display: flex;
    align-items: stretch;
}

.form-control {
    display: block;
    width: 100%;
    padding: .5rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #4B5675;
    appearance: none;
    background-color: #FFF;
    background-clip: padding-box;
    border: 1px solid #DBDFE9;
    border-radius: .75rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.header-search i {
    font-size: 18px;
    color: #8a8a8a;
    font-weight: 600;
}

.header-menu {
    height: 60px;
    background-color: var(--bg-header-color);
}

.header-menu .menu-item {
    position: relative;
}

.header-menu .menu-item:first-child {
    margin-left: 0;
}

.header-menu .menu-item > menu-link {
    color: #78829D;
    border-radius: .75rem;
    transition: none;
    outline: 0 !important;
    cursor: pointer;
}

.header-menu .menu-item > menu-link:first-child {
    padding-left: 0 !important;
}

.header-menu .menu-link .menu-title {
    font-size: 1.15rem;
    font-weight: 600;
    color: var(--header-menu-title-color);
    text-align: center;
    display: block;
    width: 100%;
}

.header-menu .menu-link a.menu-title:hover {
    color: #fff !important;
    background: rgba(255, 255, 255, 0.3);
}

.header-menu .menu-item .menu-link .menu-arrow {
    color: #fff;
    text-indent: 8px;
}

.header-menu .menu {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 60px;
}

.header-menu .menu-item.here > .menu-link .menu-title {
    color: #fff;
    background: rgba(255,255,255,0.3);
}

.header-menu .menu .menu-item .sub_menu {
    display: none;
    border-radius: 5px;
    box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);
    background-color: #FFF;
    padding: 5px;
    z-index: 9;
    position: absolute;
    top: 3.8rem;
    min-width: 100%;
    width: max-content;
    text-align: center;
}

.header-menu .menu .menu-item .sub_menu li {
    line-height: 40px;
    padding: 0 10px;
}

.header-menu .menu .menu-item .sub_menu a {
    display: block;
    color: #4B5675;
}

.header-menu .menu .menu-item .sub_menu a:hover {
    color: rgb(27,132,255);
}

.header-menu .menu .menu-item .sub_menu h3 {
    font-size: 15px;
}

/*main css*/
.main-center {
    display: flex;
}

.main-center .main-search {
    position: relative;
    margin-bottom: 20px;
}

.main-center .main-search form {
    display: flex;
    justify-content: space-between;
}

.main-center .main-search form .form-input{
    text-indent:2em;
}

.main-center .main-search form .form-select{
    width:16%;
}

.main-center .main-search .form-input,.main-center .main-search .form-select,.main-center .main-search a{
    line-height:3;
    font-size:20px;
}

.main-center .main-search form div{
    width:68%;
    display:inline-block;
}

.main-center .main-search form div i {
    font-size: 30px;
    color: #B5B5C3;
    line-height: 1.3;
}

.main-left, .main-right {
    margin-top: 1%;
    margin-bottom: 1%;
    border-radius: 10px;
}
.main-left {
    width: 70%;
    margin-right: 1%;
    padding: 18px 16px 30px 18px;
    background: #fff;
}
.main-right {
    width:29%;
}
#images_news {
    height: 388px;
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    overflow:hidden;
}
#images_news .swiper-button-prev,#images_news .swiper-button-next {
    color: #fff;
    background: rgba(0,0,0,0.3);
    border-radius: 25px;
    width: 45px;
}
#images_news .swiper-button-next:after, #images_news .swiper-button-prev:after {
    font-size: 30px;
}
.main-center .login_middle {
    position: relative;
}
.main-center .login_middle ul li a {
    font-size: 20px;
    width: 90%;
    display: block;
    background: var(--login-btn-bg-color);
    line-height: 50px;
    text-align: center;
    color: var(--login-btn-font-color);
    border-radius: 8px;
    margin: 0 auto;
    margin-bottom: 10px;
    transition: all 0.3s ease;
}

.main-center .login_middle ul li:last-child a {
    margin-bottom: 0;
    /*background: var(--bg-header-color);*/
}
.main-center .login_middle ul li a:hover {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    background: var(--login-btn-hover-bg-color);
    color: var(--login-btn-hover-font-color);
}
.main-center .login_middle ul li a > i {
    font-size: 24px;
    vertical-align: bottom;
    margin-right: 5px;
}
.swiper-pagination span{
    width:12px;
    height:12px;
    background:#fff;
}
.swiper-pagination .swiper-pagination-bullet-active{
    width:30px;
    border-radius:8px;
}
/*main-left*/
.main-left .article-box .hd {
    min-height: 72px;
    position: relative;
    font-size: 16px;
    padding: 0 14px;
    box-sizing: border-box;
    background-color: #e9f1ff;
    border-radius: 10px;
}
.main-left .article-box .hd ul {
    display:flex;
    flex-wrap:wrap;
}
.main-left .article-box .hd ul li {
    padding: 0 15px;
    margin-top: 10px;
    line-height: 50px;
    font-size: 20px;
    cursor: pointer;
    color: #333333;
}
.main-left .article-box .hd ul li:hover {
    text-decoration-line: overline;
}
.main-left .article-box .hd ul li.on {
    color: var(--center-category-on-font-color);
    background: var(--center-category-on-bg-color);
    border-radius: 8px;
}
#current_Issue{height:1170px;}
.main-left .article-box .bd .list h4 {
    font-size: 22px;
    color: var(--center-current-h4-color);
}
.main-left .article-box .bd .list h3 {
    font-size: 22px;
    color: #FFF;
    position: relative;
    margin-top: 10px;
    padding: 5px 20px;
    background: var(--center-column-h3-bg-color);
    width:max-content;
}
.main-left .article-box .display-mode{
    font-size:14px;
}
.main-left .article-box .display-mode i {
    font-size: 26px;
    color: #666;
    vertical-align: bottom;
    cursor: pointer;
}
.main-left .article-box .display-mode .on {
    color: var(--display-mode-on-color);
}
.main-left .article-box .text-mode, .main-left .article-box .text-mode2 {
    display: none;
}
.main-left .article-box .split {
    position: relative;
    margin-right: 15px;
}
.main-left .article-box .split:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 25px;
    left: 5px;
    top: 5px;
    background: #939393;
}
.main-left .article-box .select-all {
    font-size: 14px;
    margin-right: 10px;
}
.main-left .article-box .select-all i {
    font-size: 26px;
    vertical-align: bottom;
    cursor: pointer;
}
.main-left .article-box .bd .current-top .journal-download_wrapper{
    margin-top:-3px;
}
.main-left .article-box .bd .current-top .journal-download_wrapper a {
    display: inline-block;
    width: 90px;
    background: var(--center-download-btn-color);
    color: #FFF;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
    line-height: 30px;
}
.main-left .article-box .bd .list li {
    border-bottom: var(--article-list-border-bottom);
    padding: 15px 0;
    position:relative;
}
.main-left .article-box .bd .list li:hover {
    background: rgba(187, 187, 187, 0.1);
    border: none;
    box-shadow: 0px 1px 20px 0px #ccc;
    padding: 15px 5px;
}
.main-left .article-box .bd .list li .checkbox {
    position: absolute;
    right: 15px;
    width: 18px;
    height: 18px;
    z-index: 1;
}
.main-left .article-box .bd .list li .des-top {
    position: relative;
    padding-left: 18px;
    height: 56px;
}
.main-left .article-box .bd .list li .des-top::before {
    position: absolute;
    top: 1px;
    left: 0;
    content: '';
    width: 4px;
    height: 48px;
    background-image: var(--article-title-before-color);
    border-radius: 2px;
}
.main-left .article-box .des-top .title {
    font-size: 18px;
    color: var(--article-title-color);
    font-weight: 700;
}
.main-left .article-box .des-top .zz {
    font-size: 16px;
    color: #333333;
}
.main-left .article-box .des{
    margin-top:5px;
}
.main-left .article-box .des-left {
    display: inline-block;
    vertical-align: top;
}
.main-left .article-box .des-left img {
    width: 160px;
    height: 120px;
    object-fit: cover;
    border: 1px solid #ccc;
}
.main-left .article-box .list-img{
    width:calc(100% - 170px);
}
.main-left .article-box .des-right {
    padding: 0 10px 0 10px;
    font-size: 14px;
    display: inline-block;
}
.main-left .article-box .des-right p {
    text-align: justify;
}
.main-left .article-box .des-right p.identification {
    display: flex;
    flex-wrap: wrap;
}
.main-left .article-box .des-right p b {
    display: inline-block;
}
.main-left .article-box .des-right .abstract {
    position: relative;
    height: 65px;
    overflow: hidden;
}
.main-left .article-box .des-right .icon-zhankai {
    color: red;
    font-weight: bold;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 20px;
    text-align: right;
    cursor: pointer;
}
.main-left .article-box .bd .list li:hover .icon-zhankai {
    background: #f8f8f8;
}
.main-left .article-box .des-right .iconRotateX {
    transform: rotateX(180deg);
}
.main-left .article-box .keyword {
    margin-top: 5px;
}
.main-left .article-box .keyword dl {
    display: flex;
}
.main-left .article-box .keyword dt {
    margin-right: 5px;
}
.main-left .article-box .keyword dd a {
    transition: all .5s;
}
.main-left .article-box .keyword dd a:hover {
    color: #0170e4;
}
.main-left .article-box .des-right .identification a:hover {
    color: #0170e4;
    text-decoration-line:underline;
}
.main-left .article-box .xz {
    margin-top: 10px;
    height: 22px;
    font-size: 14px;
}
.main-left .article-box .xz a {
    display: inline-block;
    color: #999999;
    padding-left: 30px;
    margin-right: 20px;
    transition: all .5s;
    position: relative;
}
.main-left .article-box .xz a:hover {
    background: #cae6ff;
    border-radius: 5px;
    padding: 5px 15px;
    text-indent: 1.5em;
    color: #000;
}
.main-left .article-box .xz a::before {
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    left: 0;
    transition: all .5s;
}
.main-left .article-box .xz a:hover:before {
    left: 8px;
}
.main-left .article-box .xz .pt1::before {
    background: url(../images/zy02.png) no-repeat left center;
}
.main-left .article-box .xz .pt2::before {
    background: url(../images/_pdf.png) no-repeat left center;
}
.main-left .article-box .xz .pt3::before {
    background: url(../images/html.png) no-repeat left center;
}
.main-left .article-box .xz .pt4::before {
    background: url(../images/yy01.png) no-repeat left center;
}
.main-left .article-box .xz .pt5::before {
    background: url(../images/xx.png) no-repeat left center;
}
.main-left .article-box .xz a span {
    color: #f17e50;
}

/*main-right*/
.main-right .introduction ._title {
    position: relative;
    margin-bottom: 10px;
}
.main-right .introduction ._title i {
    position: absolute;
    top: 11px;
    left: 0;
    font-size: 28px;
    color: #157fff;
}
.main-right .introduction h4 {
    font-size: 24px;
    color: #162353;
    font-weight: 700;
    text-indent: 50px;
    line-height: 45px;
}
.main-right .bulletin {
    padding: 20px;
    background-color: #ffffff;
    border-radius: 10px;
}
.main-right .bulletin h4 {
    font-size: 24px;
    color: #162353;
    font-weight: 700;
    text-indent: 50px;
    background: url(../images/news.png) no-repeat 0 5px;
    line-height: 45px;
}
.main-right .bulletin li,.main-right .links li {
    margin-top: 10px;
    background: url(../images/spot.png) no-repeat left 12px;
}
.main-right .bulletin li a,.main-right .links li a {
    margin-left: 10px;
    padding-right: 18px;
    display: block;
    font-size: 16px;
    color: #333333;
    transition: all .5s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main-right .bulletin li a:hover,.main-right .links li a:hover {
    color: #0170e4;
}
.main-right .hot li:first-child a{
    background:url(../images/qy-hot1.jpg) no-repeat right;
}
.main-right .hot li:nth-child(2) a{
    background:url(../images/qy-hot2.jpg) no-repeat right;
}
.main-right .hot li:nth-child(3) a {
    background: url(../images/qy-hot3.jpg) no-repeat right;
}
.main-right .bulletin li p {
    margin-top: 5px;
    margin-left: 10px;
    font-size: 14px;
    color: #666666;
}
.main-right .btn-more {
    margin: 15px auto 0;
    display: block;
    width: 150px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #abaebb;
    border-radius: 8px;
    transition: all .5s;
    font-size:16px;
}
.main-right .btn-more i {
    font-style: normal;
    font-size: 18px;
    color: #1e7ff0;
}
.main-right .btn-more:hover{
    background:#0170e4;
    color:#FFF;
    border:none;
}
.main-right .btn-more:hover i{
    color:#FFF;
}
.main-right .ranking {
    margin-top: 30px;
    padding-bottom: 30px;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}
.main-right .ranking .switchHd {
    background-color: #f1f6ff;
    box-shadow: 0px 0px 16px 0px rgba(18, 63, 167, 0.06);
}
.main-right .ranking .switchHd ul {
    display: flex;
}
.main-right .ranking .switchHd li {
    width: 50%;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border-top: 5px solid transparent;
    cursor: pointer;
    background: #FFF;
    font-size:18px;
}
.main-right .ranking .switchHd li:first-child {
    border-right: 2px solid #e4e8f1;
}
.main-right .ranking .switchHd li.on {
    background-color: #FFFFFF;
    border-top: var(--ranking-on-border-top);
}
.main-right .ranking .switchBd {
    padding: 12px 10px 0 12px;
}
.main-right .ranking .switchBd li {
    display: flex;
    padding: 10px 0;
    border-bottom: 1px solid #dfdfdf;
}
.main-right .ranking .switchBd .views {
    position: relative;
    margin-right: 13px;
    padding-top: 6px;
    color: #666666;
    background: url(../images/eye.png) no-repeat;
    background-size: 15px;
    background-position: top;
    min-width: 15px;
    text-align: center;
}
.main-right .ranking .switchBd li a {
    display: block;
}
.main-right .ranking .switchBd .tips:hover {
    color: #0170e4;
}
.main-right .ranking .switchBd .tips {
    color: #333333;
    transition: all .5s;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main-right .download {
    margin-top: 30px;
}
.main-right .download h4 {
    background-image: url(../images/download.png);
}
.main-right .introduction {
    padding: 15px;
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom:20px;
}
.main-right .journal-info img {
    width: 75%;
    margin: 0 auto;
}
.main-right .info {
    display: flex;
    flex-wrap: wrap;
    line-height: 30px;
    font-size: 16px;
}
.main-top{margin-bottom:20px;}

.main-right .search{
    margin-top:20px;
}

.main-right .search .top, .main-right .search .bottom {
    margin-bottom: 20px;
}

.main-right .search .top {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.main-right .search select {
    background: #F1F1F4;
    border-color: #F9F9F9;
    color: #4B5675;
    transition: color .2s ease;
    appearance: none;
    padding: 5px 20px;
    font-weight: 500;
    line-height: 1.5;
    font-size: 18px;
    border-radius: 5px;
    background-image: url(../images/xiala.png);
    background-repeat: no-repeat;
    background-position: right;
}

.main-right .search .bottom h5 {
    font-size: 22px;
    line-height: 50px;
}

.main-right .search .bottom form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.main-right .search .bottom form button{
    margin-bottom:10px;
}

.main-right .search .bottom input{
    width:94%;
}

.main-right .search .bottom .select_s {
    display: block;
    width: 65%;
    margin-bottom: 10px;
}

.main-right .search .ad-search {
    margin: 0 auto;
    display: block;
    width: 115px;
}

.main-right .links{
    margin-top:10px;
}

.main-right .links li {
    background: url(../images/tiaozhuan.png) no-repeat left;
    background-size: 16px;
}

.main-right .links li a {
    margin-left:28px;
}

/*main-bottom*/
.main-bottom .videos {
    margin-top: 30px;
    padding: 17px 40px 30px;
    background-color: #ffffff;
    box-sizing: border-box;
    border-radius: 10px;
}
.main-bottom .videos .title {
    margin-bottom: 20px;
    height: 51px;
}
.main-bottom .videos .title h3 {
    display: block;
    margin: 0 auto;
    width: 224px;
    height: 51px;
    font-size: 30px;
    color: #162353;
    background-image: url(../images/video03.png);
    text-indent: 65px;
    line-height: 45px;
}
.main-bottom .videos ul {
    display: flex;
    justify-content: space-between;
}
.main-bottom .videos li {
    width: 244px;
}
.main-bottom .videos .pic {
    width: 95%;
    height: 137px;
    overflow: hidden;
}
.main-bottom .videos .pic img {
    transition: all .5s;
}
.main-bottom .videos .txt {
    margin-top: 15px;
    font-size: 18px;
    color: #333333;
    text-align: center;
}
.main-bottom .videos li a:hover .txt {
    color: #0170e4;
}
.main-bottom .videos li a:hover img {
    transform: scale(1.1);
}
.main-bottom .videos li .txt {
    transition: all .5s;
}
.main-bottom .btn-more {
    margin: 15px auto 0;
    display: block;
    width: 150px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #abaebb;
    border-radius: 8px;
    transition: all .5s;
    font-size: 16px;
}
.main-bottom .btn-more i {
    font-style: normal;
    font-size: 18px;
    color: #1e7ff0;
}
.main-bottom .btn-more:hover {
    background: #0170e4;
    color: #FFF;
    border: none;
}
.main-bottom .btn-more:hover i {
    color: #FFF;
}
.main-bottom .topic {
    margin-bottom: 50px;
}
.main-bottom .topic .title h3 {
    background-image: url(../images/video04.png);
}

/*footer css*/
.footer {
    padding:10px 0 25px;
    color: #fff;
    line-height: 22px;
    background-color: #1C2B40;
}
.footer .top {
    display:flex;
    padding-top: 27px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.footer .top .logo {
    width: 125px;
    height: 46px;
    background: url(http://oa.ddhlzz.com/tpl/b12/assets/media/logos/logo-letter-5.png) no-repeat 0 0;
    background-size: contain;
}
.footer .top .top-right {
    margin-left: 30px;
    width: 80%;
}
.footer .top .top-right span, .footer .top .top-right .b a{
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    color: #9E9E9E;
}
.footer .top a {
    color: #a4acb7;
    margin-right: 50px;
}
.footer .top a:last-child{
    margin-right:0;
}
.footer a:hover {
    color: #fff;
}
.footer .bottom {
    padding-top: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.footer .bottom a, .footer .bottom p {
    margin-right: 5px;
    color: rgba(255, 255, 255, 0.4);
    white-space: nowrap;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
}
.footer .bottom a:hover{
    color:#fff;
}

/*public*/
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.scrolltop {
    position: fixed;
    display: flex;
    cursor: pointer;
    z-index: 105;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    bottom: 43px;
    right: 7px;
    background-color: #1B84FF;
    box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
    opacity: 0;
    transition: color .2s ease;
    border-radius: .75rem;
}
.scrolltop:hover{
    opacity:1 !important;
}
.scrolltop > i {
    font-size: 1.3rem;
    color: #FFF;
}

/*public*/
*, ::after, ::before {
    box-sizing: border-box;
}
[bg-color=bc] {
    background-color: #F4F4F4;
}
.d-flex {
    display: flex !important;
}

.justify-content-around {
    justify-content: space-around !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.align-items-stretch {
    align-items: stretch !important;
}

.d-sm-inline {
    display: inline !important;
}

.me-lg-15 {
    margin-right: 3.75rem !important;
}

.flex-lg-grow-0 {
    flex-grow: 0 !important;
}

.flex-grow-1 {
    flex-grow: 1 !important;
}

.flex-shrink-0 {
    flex-shrink: 0 !important;
}

.w-100 {
    width: 100% !important;
}

.mb-5 {
    margin-bottom: 1.25rem !important;
}

.position-relative {
    position: relative !important;
}

.d-none {
    display: none !important;
}

.text-gray-500 {
    color: #99A1B7 !important;
}

.ms-5 {
    margin-left: 1rem !important;
}

.translate-middle-y {
    transform: translateY(-50%) !important;
}

.top-50 {
    top: 50% !important;
}

.top-30 {
    top: 30% !important;
}

.top-25 {
    top: 25% !important;
}

.position-absolute {
    position: absolute !important;
}

.ps-13 {
    padding-left: 2.5rem !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.flex-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.flex-stack {
    justify-content: space-between;
    align-items: center;
}

.pb-4, .py-4 {
    padding-bottom: 1rem !important;
}

.pt-4, .py-4 {
    padding-top: 1rem !important;
}

.bg-white {
    background-color: #ffffff !important;
}

.font-weight-bold {
    font-weight: 500 !important;
}

.mr-2, .mx-2 {
    margin-right: 0.5rem !important;
}

.text-dark-75 {
    color: #3F4254 !important;
}

.order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.pr-3, .px-3 {
    padding-right: 0.75rem !important;
}

.pl-0, .px-0 {
    padding-left: 0 !important;
}

a.text-hover-primary, .text-hover-primary {
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
}
/*public -*/

/*meidia*/
@media (min-width: 768px) {
    .container-md, .container-sm, .container {
        max-width: 720px;
    }

    .order-md-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .flex-md-row {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
}
@media (min-width: 992px) {
    .w-lg-300px {
        width: 300px !important;
    }

    .mb-lg-0 {
        margin-bottom: 0 !important;
    }

    .d-lg-block {
        display: block !important;
    }

    .menu-lg-row {
        flex-direction: row;
    }

    .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        padding: 0 25px;
    }

    .header {
        flex-direction: column;
        /*height: calc(160px);*/
    }

    .container-lg, .container-md, .container-sm, .container {
        max-width: 960px;
    }
}

@media (min-width: 1080px) {
    .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        padding: 0 10px;
    }

    .header {
        flex-direction: column;
        /*height: calc(210px);*/
    }

    .container-lg, .container-md, .container-sm, .container {
        max-width: 100%;
    }
    #navbar .header-container {
        max-width: 100%;
    }
}

@media (max-width: 991.98px) {
    .scrolltop {
        bottom: 23px;
        right: 5px;
        width: 30px;
        height: 30px;
    }
}
@media(max-width:1100px){
    .header-menu{height:50px;}
    .header-menu .menu{line-height:50px;}
    .header-menu .menu-link .menu-title {font-size: 0.8rem;}
    .header-menu .menu .menu-item .sub_menu h3{font-size:12px;}
    .header-menu .menu .menu-item .sub_menu{top:auto;}
    .main-right .introduction ._title i{font-size:22px;}
    .main-right .introduction h4{font-size:18px;text-indent:35px;}
    .login_middle ul li a{font-size:16px;line-height:45px;}
    .main-right .search select,.main-right .info,.form-select{font-size:14px !important;}
    .btn,.form-input,.main-right .ranking .switchBd .tips,.main-left .article-box .bd .list h4{font-size:14px !important;}
    .main-right .search .bottom h5{font-size:18px;}
    .main-right .search .ad-search{width:96px;}
    .main-right .bulletin h4{font-size:18px;background-size: 25px;background-position: left;}
    .main-right .bulletin li a, .main-right .links li a,.main-left .article-box .des-top .zz{font-size:14px;}
    .main-center .main-search form div i{font-size:20px;}
    .main-left .article-box .hd{line-height:60px;}
    .main-left .article-box .hd ul li,.main-left .article-box .bd .list h3,.main-left .article-box .des-top .title{font-size:16px;}
    .main-left .article-box .bd .current-top .journal-download_wrapper a{width:85px;font-size:12px;line-height:25px;}
    .main-left .article-box .display-mode i,.main-left .article-box .select-all i{font-size:22px;}
    .main-left .article-box .split:before{height:20px;top:5px;}
    .main-left .article-box .bd .list li .checkbox{top:22px;}
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }

    .fs-2 {
        font-size: 1.5rem !important;
    }
}

@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1400px;
    }
    #navbar .header-container {
        max-width: 1600px;
    }
}

@media(max-width:1300px) {
    .main-left .article-box .xz a {
        margin-right: 5px;
    }

    #images_news {
        height: 300px;
    }

    .login_middle ul li a {
        width: 100%;
    }

    .main-center .main-search form .form-select {
        width: 20%;
    }

    .main-center .main-search form div {
        width: 60%;
        display: inline-block;
    }
}

@media (max-width: 1540px) {
    .main-right .search .top {
        flex-wrap: wrap;
    }

    .main-right .search .top a {
        margin-top: 10px;
    }

    .main-right .search .bottom form {
        justify-content: space-between;
    }

    .main-right .search .bottom .select_s {
        width: 60%;
    }

    .main-right .search .bottom input {
        width: 100%;
    }
    /*.header {
        height: calc(260px);
    }
    .header-top{height: 200px;}*/
}

@media (max-width: 1300px) {
    /*.header {
        height: calc(240px);
    }
    .header-top{height: 175px;}*/
}
/*mobile*/
@media (max-width: 991.98px) {
    .header{display:none;}
    #app-header, .app-header {
        display: block;
    }
    .app-header .header-search .search-toggle-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 6px;
        width: 35px;
        height: 35px;
        cursor: pointer;
        background-color: #FFF;
    }

    .app-header .header-search .search-toggle-mobile .svg-icon, .app-header .header-search .search-toggle-mobile i {
        color: #99A1B7;
    }

    /*header css*/
    .app-header {
        flex-direction: column;
        height: calc(60px);
        align-items: stretch;
        transition: none;
        display: flex;
    }

    .app-header .app-header-primary {
        border-bottom: 1px solid #DBDFE9;
        flex-grow: 1;
        height: 60px;
        background-color: #084e9d;
        transition: none;
        display: flex;
        align-items: stretch;
    }

    .app-container {
        max-width: none;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .btn.btn-icon {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        line-height: 1;
    }

    .btn .btn-icon i {
        padding-right: 0;
    }

    .btn > i {
        display: inline-flex;
        font-size: 1rem;
        vertical-align: middle;
        color: #084e9d;
    }

    .ki-duotone, .ki-outline, .ki-solid {
        line-height: 1;
        color: #99A1B7;
    }

    .app-navbar {
        display: flex;
        align-items: stretch;
    }

    .fs-1 {
        font-size: calc(1.3rem + .6vw) !important;
    }

    .drawer {
        width: 250px;
        display: flex !important;
        overflow: auto;
        z-index: 110;
        position: fixed;
        top: 0;
        bottom: 0;
        background-color: #FFF;
        transition: transform .3s ease-in-out !important;
    }

    .drawer-overlay {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        overflow: hidden;
        z-index: 109;
        background-color: rgba(0, 0, 0, 0.2);
        animation: animation-drawer-fade-in .3s ease-in-out 1;
    }

    .drawer.drawer-start {
        left: 0;
        transform: translateX(-100%);
    }

    .drawer.drawer-on {
        transform: none;
        box-shadow: 0px 1px 9px -3px rgba(0, 0, 0, 0.05);
        transition: transform .3s ease-in-out !important;
    }

    #app-header-menu .menu-column {
        flex-direction: column;
        width: 100%;
    }

    #app-header-menu .menu, .menu-wrapper {
        display: flex;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    #app-header-menu .menu-item {
        display: block;
        padding: .15rem 0;
    }

    .menu-state-primary .menu-item.hover:not(.here) > .menu-link:not(.disabled):not(.active):not(.here), .menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
        transition: color .2s ease;
        color: #1B84FF;
    }

    .menu-state-primary .menu-item.hover:not(.here) > .menu-link:not(.disabled):not(.active):not(.here) .menu-arrow:after, .menu-state-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-arrow:after {
        background: #1B84FF;
    }

    .menu-rounded .menu-link {
        border-radius: .75rem;
    }

    .menu-item .menu-link {
        cursor: pointer;
        display: flex;
        align-items: center;
        padding: 0;
        flex: 0 0 100%;
        padding: .65rem 1rem;
        transition: none;
        outline: 0 !important;
        color: #4B5675;
    }

    .menu-item .menu-link .menu-icon {
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 2rem;
        margin-right: .5rem;
    }

    .menu-item .menu-link .menu-title {
        display: flex;
        align-items: center;
        flex-grow: 1;
    }

    .menu-item .menu-link .menu-arrow {
        display: flex;
        align-items: stretch;
        position: relative;
        overflow: hidden;
        flex-shrink: 0;
        margin-left: 5px;
        width: 9px;
        height: 9px;
    }

    .menu-item .menu-link .menu-arrow:after {
        display: block;
        width: 100%;
        content: " ";
        will-change: transform;
        background-size: 100% 100%;
        background: url(../images/arrow.svg);
        mask-image: url(../images/arrow.svg);
    }

    .menu-item.show .menu-link .menu-arrow:after {
        backface-visibility: hidden;
    }

    .menu-item.menu-lg-down-accordion .menu-arrow:after {
        transform: rotateZ(-90deg);
        transition: transform .3s ease;
    }

    .menu-item.menu-lg-down-accordion.show:not(.hiding):not(.menu-dropdown) > .menu-link .menu-arrow:after, .menu-item.menu-lg-down-accordion.showing:not(.menu-dropdown) > .menu-link .menu-arrow:after {
        transform: rotateZ(90deg);
        transition: transform .3s ease;
    }

    .menu-state-primary .menu-item.here > .menu-link {
        transition: color .2s ease;
        color: #1B84FF;
    }

    .menu-sub {
        display: none;
        padding: 0;
        margin: 0;
        list-style: none;
        flex-direction: column;
    }

    .menu-sub-lg-down-accordion {
        display: none;
    }

    .menu-sub-lg-down-accordion.show, .show:not(.menu-dropdown) > .menu-sub-lg-down-accordion {
        display: flex;
    }
    /*body css*/
    .main-center {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .main-left{
        width:100% !important;
    }
    #images_news{
        height:200px;
    }
    .main-search, .display-mode, .select-all, .main-left .article-box .bd .list li .checkbox {
        display: none;
    }
    .main-right{margin-top:5%;width:100% !important;}
    .main-left, .main-right{margin-left:0;margin-right:0;margin-bottom:0;}
    .main-left .article-box .hd{padding:0;}
    .main-left .article-box .bd .list h4{margin-bottom:15px;}
    .current-top {
        flex-wrap: wrap;
    }
    .main-left .article-box .des-left{display:block;text-align:center;}
    .main-left .article-box .des-right{display:block;width:100%; margin-top: 10px;}
    .main-left .article-box .des-left img{width:75%;height:auto;}
    .main-left .article-box .bd .list li .des-top::before{display:none;}
    .main-left .article-box .bd .list li .des-top{padding-left:0;height:auto;}
    .main-left .article-box .keyword dl{flex-wrap:wrap;}
    .main-left .article-box .des-top .zz{line-height:2;}
    .main-left .article-box .xz{height:auto;line-height:2;}
    #current_Issue {
        height: auto;
    }
    .main-center .login_middle ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .main-center .login_middle ul li {
        width: 48%;
    }
    .main-center .login_middle ul li a{width:100%;}
    .main-right .search .top a{margin-top:0;}
    .main-right .links{margin-top:20px;}
    .main-bottom .videos ul{flex-wrap:wrap;}
    .main-bottom .videos li{width:100%;margin-top:15px;}
    .main-bottom .videos li:first-child{margin-top:0;}
    .main-bottom .videos .pic{height:auto;}
    .main-bottom .videos .pic img{width:100%;}
    .main-right .search .bottom form{justify-content: space-around;}
    .main-right .search .bottom .select_s{width:62%;}
    .main-right .search .bottom input{width:92%;}
    .main-left .article-box .hd{min-height: 55px;}
    .main-left .article-box .hd ul{padding-left: 5px;}
    .main-left .article-box .hd ul li {
        padding: 0 10px;
        line-height: 35px;
        font-size: 16px;
    }


    /*footer css*/
    .app-footer {
        transition: left .3s ease, right .3s ease;
        display: flex;
        align-items: center;
        flex-direction: column !important;
        height: auto;
    }

    .text-hover-primary {
        transition: color .2s ease;
    }

    .scrolltop {
        position: fixed;
        display: flex;
        cursor: pointer;
        z-index: 105;
        justify-content: center;
        align-items: center;
        width: 36px;
        height: 36px;
        bottom: 43px;
        right: 7px;
        background-color: #1B84FF;
        box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
        opacity: 0;
        transition: color .2s ease;
        border-radius: .75rem;
    }

    .scrolltop > i {
        font-size: 1.3rem;
        color: #FFF;
    }

    .scrolltop {
        bottom: 23px;
        right: 5px;
        width: 30px;
        height: 30px;
    }


    /*public*/
    body, html {
        font-size: 12px;
        min-width:100%;
    }

    .me-0 {
        margin-right: 0 !important;
    }

    .mb-6 {
        margin-bottom: 1.5rem !important;
    }

    .align-items-stretch {
        align-items: stretch !important;
    }

    .align-items-center {
        align-items: center !important;
    }

    .justify-content-between {
        justify-content: space-between !important;
    }

    .d-flex {
        display: flex !important;
    }

    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        width: 100%;
        max-width:100%;
        padding-right: calc(1.5rem * .5);
        padding-left: calc(1.5rem * .5);
        margin-right: auto;
        margin-left: auto;
    }

    .ms-n2 {
        margin-left: -.5rem !important;
    }

    .me-2 {
        margin-right: .5rem !important;
    }

    .h-35px {
        height: 35px !important;
    }
    .h-30px{
        height: 30px !important;
    }
    .h-25px {
        height: 25px !important;
    }

    .va-middle{
        vertical-align: middle;
    }

    .w-35px {
        width: 35px !important;
    }

    .fs-2 {
        font-size: calc(1.275rem + .3vw) !important;
    }

    .flex-shrink-0 {
        flex-shrink: 0 !important;
    }

    .flex-grow-1 {
        flex-grow: 1 !important;
    }

    .fw-semibold {
        font-weight: 500 !important;
    }

    .px-2 {
        padding-right: .5rem !important;
        padding-left: .5rem !important;
    }

    .my-5 {
        margin-top: 1.25rem !important;
        margin-bottom: 1.25rem !important;
    }

    .text-gray-900 {
        color: #071437 !important;
    }

    .text-gray-800 {
        color: #252F4A !important;
    }

    .order-2 {
        order: 2 !important;
    }

    .order-1 {
        order: 1 !important;
    }

    .pb-2 {
        padding-bottom: .5rem !important;
    }
}